Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSClist

## Inherited Class

This class inherits the following classes.
WSCbase WSCform WSCscrForm

## Abstract

This class shows the list of strings, the tree of strings, the choice of strings, and so on.

## Function

- Display a list of strings.
- Display a tree of strings.
- Display details and sorted strings.

## Notice

Property WSNdata is used as the target property of data source.

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004